Package org.eclipse.mat.inspections.jetty

# Class JettyNameResolvers

java.lang.Object
org.eclipse.mat.inspections.jetty.JettyNameResolvers

public class JettyNameResolvers extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`JettyNameResolvers.JasperLoaderResolver`
`static class`
`JettyNameResolvers.WebAppClassLoaderResolver`

## Constructor Summary

Constructors
Constructor
Description
`JettyNameResolvers()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JettyNameResolvers

public JettyNameResolvers()